"use strict";

exports.__esModule = true;
exports.command = void 0;
var command = {
  name: 'moveCellSelectionRight',
  callback: function callback(hot) {
    hot.selection.transformStart(0, hot.getDirectionFactor());
  }
};
exports.command = command;